.\"	$NetBSD: ss.4,v 1.3 2004/03/11 21:17:12 jdc Exp $
.\"
.Dd March 11, 2004
.Dt SS 4
.Os
.Sh NAME
.Nm ss
.Nd SCSI scanner driver
.Sh SYNOPSIS
.Cd "ss* at scsibus? target ? lun ?"
.Sh DESCRIPTION
The
.Nm
driver provides support for
.Tn SCSI
bus based document scanners.
.Sh FILES
.Bl -tag -width /dev/rsdXXXXX -compact
.It Pa /dev/ss Ns Ar u
.Tn SCSI
bus scanner unit
.Ar u
.It Pa /dev/nss Ns Ar u
.Tn SCSI
bus scanner unit
.Ar u
\- no rewind.
.It Pa /dev/enss Ns Ar u
.Tn SCSI
bus scanner unit
.Ar u
\-
.Xr ioctl 2
operations only.
.El
.Sh SEE ALSO
.Xr scsi 4 ,
.Xr uk 4
.Sh AUTHORS
Kenneth Stailey,
Joachim Koenig
.Sh BUGS
Only a limited number of
.Tn HP Scanjet
and
.Tn Mustek
scanners are supported.
Other scanners can probably be accessed using the
.Tn SCSI
.Xr uk 4
driver instead.
